#sow-list-post-9,
#sow-list-post-19 {
    overflow         : auto;
    padding-bottom   : 42px;
    background-color : #f5f5f5;
    font-size        : .9em;
}

#sow-list-post-9 .widget-title,
#sow-list-post-19 .widget-title {
    padding : 0 3em 0 3vw;
}

#sow-list-post-9 > div > div.flex-row,
#sow-list-post-19 > div > div.flex-row {
    padding : 0 3vw;
}

#sow-list-post-9 .plasma-widget,
#sow-list-post-19 .plasma-widget {
    background-color : white;
}

#sow-list-post-9 .sow-content,
#sow-list-post-19 .sow-content {
    position   : static;
    min-height : calc(48px * 5);
    padding    : 1.5vh 60px 75px 1.5vw;
    color      : #555555;
}

#sow-list-post-9 .sow-content img,
#sow-list-post-19 .sow-content img,
#sow-list-post-19 .sow-content a.picto,
.pageweb-model3 .sow-content a.picto {
    position : absolute;
    top      : calc(25vh + 24px);
    right    : 1em;
    width    : 48px;
    height   : auto;
}

.pageweb-model3 .sow-content a.picto {
    top   : 15vh;
    right : 3vw;
}

.pageweb-model3 .sow-content a.picto {
    width  : 48px;
    height : 48px;
}

#sow-list-post-19 .sow-content a.picto img {
    position : static;
}

#sow-list-post-9 .sow-content img:nth-of-type(2),
#sow-list-post-19 .sow-content img:nth-of-type(2),
#sow-list-post-19 .sow-content a.picto:nth-of-type(2) {
    top : calc(25vh + 24px + 48px);
}

.pageweb-model3 .sow-content a.picto:nth-of-type(2) {
    top : calc(15vh + 48px);
}

#sow-list-post-9 .sow-content img:nth-of-type(3),
#sow-list-post-19 .sow-content img:nth-of-type(3),
#sow-list-post-19 .sow-content a.picto:nth-of-type(3) {
    top : calc(25vh + 24px + 48px + 48px);
}

.pageweb-model3 .sow-content a.picto:nth-of-type(3) {
    top : calc(15vh + 48px + 48px);
}

#sow-list-post-9 .sow-content img:nth-of-type(4),
#sow-list-post-19 .sow-content img:nth-of-type(4),
#sow-list-post-19 .sow-content a.picto:nth-of-type(4) {
    top : calc(25vh + 24px + 48px + 48px + 48px);
}

.pageweb-model3 .sow-content a.picto:nth-of-type(4) {
    top : calc(15vh + 48px + 48px + 48px);
}

#sow-list-post-9 .sow-content img:nth-of-type(5),
#sow-list-post-19 .sow-content img:nth-of-type(5),
#sow-list-post-19 .sow-content a.picto:nth-of-type(5) {
    top : calc(25vh + 24px + 48px + 48px + 48px + 48px);
}

.pageweb-model3 .sow-content a.picto:nth-of-type(5) {
    top : calc(15vh + 48px + 48px + 48px + 48px);
}

#sow-list-post-9 .sow-content img:nth-of-type(6),
#sow-list-post-19 .sow-content img:nth-of-type(6),
#sow-list-post-19 .sow-content a.picto:nth-of-type(6) {
    top : calc(25vh + 24px + 48px + 48px + 48px + 48px + 48px);
}

.pageweb-model3 .sow-content a.picto:nth-of-type(6) {
    top : calc(15vh + 48px + 48px + 48px + 48px + 48px);
}

#sow-list-post-9 h3,
#sow-list-post-19 h3 {
    color : black;
}

#sow-list-post-9 .booking_url,
#sow-list-post-19 .bouton1 a {
    position         : absolute;
    width            : calc(100% - 2.6em - 2em);
    left             : 1em;
    bottom           : 1em;
    background-color : #212121;
    display          : inline-block;
    padding          : 1em 1.3em;
    color            : white;
    letter-spacing   : .15em;
    text-transform   : uppercase;
    border           : none;
    text-align       : center;
}

#sow-list-post-9 .booking_url:hover,
#sow-list-post-19 .bouton1 a:hover {
    background-color : #424242;
}

@media only screen and (max-width : 800px) {
    #sow-list-post-9 > div > div.flex-row,
    #sow-list-post-19 > div > div.flex-row {
        padding : 0;
    }
}